/* CUSTOM CSS - this is where you add your own css rules !!

***********************************************************/ 
.header-top { height: auto; }
#page_header .container.noslideshow {
    padding: 65px 0 0;
}
#page_header .span6 .second a#start_the_process {
    background: rgba(0, 0, 0, 0) url("../images/process-bk.png") repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    margin: 10px 0 25px;
    padding: 9.5px 30px;
}
.custom.services-home {
    clear: both;
    float: left;
    margin-top: 50px;
    position: relative;
    width: 100%;
}
.custom.services-home  .about-us {
    margin-top: 60px!important;
}
.custom.services-home  .about-us {
    margin-left: 30px!important;
}
.custom.services-home .offer div.offer {
	background:#fff;
}


.moduletable_apply_table {

}
.custom_apply_table {
    margin-bottom: 20px;
}
.custom_apply_table .pricing_table {
    margin: auto;
    max-width: 700px;
}
.pricing_table {
    
}

.custom_apply_table .pricing_table ul {
    background-color: #ffffff;
    border: 1px solid #e8e6da;
    color: #4a4a4a;
    float: left;
    font-size: 14px;
    font-weight: normal;
    list-style: outside none none;
    margin: 0 10px 10px 0;
    min-height: 685px;
    text-align: center;
    width: 220px;
    border-radius: 10px;
}
.custom_apply_table .blue {
    color: #0276a1;
}
.pricing_table ul {
    background-color: #ffffff;
    border: 1px solid #e8e6da;
    color: #4a4a4a;
    float: left;
    font-size: 14px;
    font-weight: normal;
    list-style: outside none none;
    margin: 0 18px 0 0;
    min-height: 585px;
    text-align: center;
    width: 211px;
}

.custom_apply_table .pricing_table ul li {
    background-image: url("../images/_images/dots.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px;
}
.custom_apply_table .blue li:first-child {
    background: #00b4cf none repeat scroll 0 0;
    border-style: none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    line-height: 30px;
}
.custom_apply_table .blue li:first-child .white {
    color: #ffffff;
    font-size: 24px;
    }
.custom_apply_table .blue li:first-child .price {
    color: #ffffff;
    font-size: 24px;
    background: #048ca2;
    border-radius: 5px;
    padding: 2px 20px;
    }

.custom_apply_table .dark_green li:first-child {
    background: #35baa7 none repeat scroll 0 0;
    border-style: none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    line-height: 30px;
}
.custom_apply_table .dark_green li:first-child .white {
    color: #ffffff;
    font-size: 24px;
    }
.custom_apply_table .dark_green li:first-child .price {
    color: #ffffff;
    font-size: 24px;
    background: #198c7b;
    border-radius: 5px;
    padding: 2px 20px;
    }
.custom_apply_table .green li:first-child {
    background: #dd6c70 none repeat scroll 0 0;
    border-style: none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: center;
    border-radius: 10px 10px 0 0;
    line-height: 30px;
}
.custom_apply_table .green li:first-child .white {
    color: #ffffff;
    font-size: 24px;
    }
.custom_apply_table .green li:first-child .price {
    color: #ffffff;
    font-size: 24px;
    background: #af4046;
    border-radius: 5px;
    padding: 2px 20px;
    }
.custom_apply_table .blue li:last-child a {
    background: #00b4cf none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 7px;
}
.custom_apply_table .dark_green li:last-child a {
    background: #35baa7 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 7px;
}
.custom_apply_table .green li:last-child a {
    background: #dd6c70 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0;
    padding: 7px;
}
.custom_apply_table > p {
    margin: 0;
}
.custom_apply_table .pricing_table ul:hover {
    box-shadow: 3px 5px 7px rgba(0, 0, 0, 0.7);
    cursor: pointer;
    transform: scale(1.1);
}
.custom_apply_table h1 {
    color: #444444;
    font-size: 22px;
    margin-left: 10px;
    margin-top: 20px;
    text-align: center;
}
.custom_apply_table .pricing_table span {
    color: #ffffff;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
}